<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr0515m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuentas de control por grupo de partners (tfacr0515m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para definir la cuenta de control y las dimensiones correspondientes para cada <Link href="/baanerp/tf/glossary/glossary#FinancCustom.tf" role="glossary">grupo contable de partners</Link> y <Link href="/baanerp/tf/glossary/glossary#000432" role="glossary">tipo de venta</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Todas las cuentas de control y sus cuentas hijo (descuento, recargo por atrasos y diferencia de pago) deben tener las mismas opciones de dimensión que la cuenta de control vinculada al tipo predeterminado de venta.</Paragraph>
			<Paragraph class="Default">Si una dimensión de cuenta de control es obligatoria, la dimensión correspondiente de la cuenta hijo debe ser la misma que la dimensión de la cuenta de control vinculada al tipo predeterminado de venta.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000400" role="manual">Cuentas de control</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Estructura de cuenta contable y dimensión</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000102" role="manual">Grupos contables de partners</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfacr015.styp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de venta</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#000432" role="glossary">tipo de venta</Link> para el que se definen las cuentas contables y las dimensiones.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacr015.leac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta de control</Title>
			</Header>
			<FuncDesc>La cuenta contable que se utiliza para contabilizar transacciones de un tipo de venta seleccionado para un partner facturado que pertenece al grupo contable de partners seleccionado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacr015.arrc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta control (factura ARR)</Title>
			</Header>
			<FuncDesc>La cuenta contable para contabilizaciones relacionadas con las solicitudes de anticipo del cobro.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Normalmente, las solicitudes de anticipo del cobro son el resultado de las facturas de plazo de anticipo.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000485" role="manual">Configurar cuentas contables independientes para plazos de anticipo</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfacr015.dim1" OtherIDs="tfacr015.dim2 tfacr015.dim3 tfacr015.dim4 tfacr015.dim5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión</Title>
			</Header>
			<FuncDesc>Especifique la <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link> si las transacciones deben clasificarse según este tipo de dimensión.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">La dimensión que seleccione debe pertenecer al rango de dimensiones definido para la cuenta contable en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0509m000" role="session">Rangos de dimensión por cuenta contable (tfgld0509m000)</GUIRef>.</Paragraph>
			</AllowedValues>
			<SimpleSection><Paragraph class="Default">Si el campo <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.dim1" role="manual" Update="No">Dimensión x usada S/N</GUIRef> de la sesión <GUIRef href="/baanerp/tf/gld/tfgld0108s000" role="session">Plan de cuentas (tfgld0108s000)</GUIRef> es <GUIRef href="/baanerp/tf/domains/gld.dopt#mandatory" role="option">Obligatorio</GUIRef>, debe especificar una dimensión. Si este campo es <GUIRef href="/baanerp/tf/domains/gld.dopt#optional" role="option">Opcional</GUIRef>, puede especificar una dimensión.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tfacr0410m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar cuentas por grupo contable de partners</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/tf/acr/tfacr0410m000" role="session">Listar cuentas por grupo contable de partners (tfacr0410m000)</GUIRef>, que puede utilizarse para imprimir un listado de las cuentas del grupo de partners.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
